MediaWiki:Timeless.css: различия между версиями

Материал из Витебская энциклопедии
Нет описания правки
Нет описания правки
Строка 25: Строка 25:
         margin-top: 3.35em;
         margin-top: 3.35em;
     }
     }
}
@media screen and (min-width: 851px) {
    #mw-header-nav-hack, #mw-header-hack {
        top: 3em;
    }
}
.color-middle {
    background: #d15555;
}
.color-left,
.color-right {
    background: #2b389d;
}
}

Версия от 12:18, 17 декабря 2025

/* All CSS here will be loaded for users of the Timeless skin */

#p-banner {
 display: none !important;
}

.mw-body h1.firstHeading {
    border-bottom: 0 !important;
}

.tools-inline li {
    border-bottom: solid 2px transparent;
}

#mw-page-header-links .mw-list-item a {
    padding-left: 22px;
}

.page-Main_Page #firstHeading {
    display: none;
}

@media screen and (min-width: 851px) {
    #mw-content-container {
        margin-top: 3.35em;
    }
}


@media screen and (min-width: 851px) {
    #mw-header-nav-hack, #mw-header-hack {
        top: 3em;
    }
}

.color-middle {
    background: #d15555;
}

.color-left,
.color-right {
    background: #2b389d;
}